.product-sidebar-title {
    background: #eee none;
    font-size: 18px;
    line-height: 21px;
    font-weight: 700;
    border-top: 2px solid #ff6535;
    padding: 11px 16px 10px;
    display: block;
    margin: 0;
}

.product-sidebar-list {
    margin: 16px 0 0;
    padding: 0;
    list-style: none;
}

.product-sidebar-list li {
    margin: 16px 0 0;
}

.product-sidebar-list li:nth-of-type(1) {
    margin: 0;
}

.product-sidebar-list li::after {
    content: '';
    display: block;
    clear: both;
}

.product-sidebar-img {
    width: 78px;
    height: 78px;
    float: left;
    margin: 0 16px 0 0;
    line-height: 0;
    display: block;
    overflow: hidden;
    border: 1px solid #bdbdbd;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
}

.product-sidebar-item h3 {
    font-size: 14px;
    line-height: 16px;
    font-weight: 400;
    margin: 0;
    color: #333;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

.product-sidebar-price {
    margin: 4px 0 0;
    color: #de1f1f;
    font-size: 15px;
    line-height: 18px;
    font-weight: 400;
}

.product-sidebar-store {
    margin: 3px 0 0;
    font-size: 13px;
    line-height: 15px;
    color: #333;
}